/*----------------------------------------*/
/*----- nivo slider style -----*/
/*----------------------------------------*/

/*--- nivo slider typogrphy and other caption styles to edit ---*/
.nivo-caption {
	color: #7A7979;
}
.nivo-caption .heading1 {
	font-size: 16px;
	color: #1A70D5;
	line-height: 1em;
	margin-top: 3px;
	margin-bottom: 3px;
	display: block;
	font-weight: bold;
	text-align: center;
}
.nivo-caption .heading2 {
	font-size: 15px;
	margin-bottom: 0;
	color: #525f90;
	display: block;
	text-align: center;
}
.nivo-caption .heading3 {
	font-size: 14px;
	color: #7f7f7f;
	margin-bottom: 0px;
	display: block;
	text-align: center;
}
.nivo-caption a:hover {
	text-decoration: underline;
}
.nivo-caption ul.list3 {
	margin-top: 7px;
}
.nivo-caption ul.list3 li {
	background: url(../../img/nube/vineta.png) no-repeat 0 3px !important;
	padding-left: 25px;
	margin-bottom: 4px;
	list-style: none;
	display: block;
}

.nivo-caption .button_violet {
	margin: 0 0 5px 0;
	float: right;
	color:#906;
}

.nivo-caption p {
	font-size: 14px;
	text-align: center;
}
/*--- nivo slider typogrphy ends ---*/

#slideshow {
	width: 980px;
	height: 154px;
	clear: both;
	margin: -4px auto 0;
	overflow: hidden;
}
#slider {
	/*background: url(../../img/loader.gif) no-repeat 50% 50% transparent;*/
	width: 980px;
	height: 154px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
	z-index: 1;
}
#slider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 9;
}
#slider a {
	border: 0;
	display: block;
}
/* The Nivo Slider styles */
.nivoSlider {
	position: relative;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 60;
	display: none;
}
/* The slices in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 50;
	height: 100%;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
}
/* Caption styles */
.nivo-caption {
	position: absolute;
	right: -250px;
	top: 16px;
	background-color: #FFFFD7;
	opacity: 1; /* Overridden by captionOpacity setting */
	width: 300px;
	z-index: 89;
	behavior: url(js/PIE.html);
	padding: 10px 20px 5px;
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	border: 1px solid #DDDDDD;
}
.caption-hide {
	display: none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	/*background: url(../../img/arrows.png) no-repeat;*/
	width: 30px;
	height: 30px;
	position: absolute;
	top: 45%;
	z-index: 99;
	cursor: pointer;
	display: block;
	text-indent: -9999px;
	border: 0;
}
a.nivo-nextNav {
	background-position :-30px 0;
	right: 15px;
}
a.nivo-prevNav {
	left: 15px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position: relative;
	z-index: 9;
	cursor: pointer;
}
.nivo-controlNav a.active {
	font-weight: bold;
}
